/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header-v1 .fusion-logo {
    max-width: 80%;
}

.fusion-logo img {
    height: 43px;
}

/*.fusion-scroll-section-mobile-disabled .fusion-scroll-section-element .fusion-fullwidth {
    height: calc(100vh - 75px) !important;
}*/

.fusion-scroll-section.active .fusion-scroll-section-nav {
    display: none !important;
}

@media screen and (max-width: 767px) {
    .fullwidth-box.preserve-video-ratio.video-background .fullwidth-video video {
    	position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        min-height: auto;
        min-width: auto;
        height: auto;
        width: 100%;
        object-fit: unset;
        transform: unset;
    }
}


@media screen and (max-width: 640px) {
    /*.fullwidth-box.why-banner.video-background .fullwidth-video video {
        left: 100%;
    }*/
    
    br.mobile-hide-line-break, .mobile-hide-line-break br {
        display: none;
    }
    
    .banner-text, .banner-text p {
        font-size: 20px;
    }
}


/****** Home Page ********/

/*.reach-button-container .fusion-column-wrapper div,
.why-button-container .fusion-column-wrapper div,
.what-button-container .fusion-column-wrapper div,
.where-button-container .fusion-column-wrapper div,
.how-button-container .fusion-column-wrapper div {
    width: 100%;
    margin-left: auto;
}
    
.reach-button-container .fusion-column-wrapper div {
    max-width: 520px;
}
    
.why-button-container .fusion-column-wrapper div {
    max-width: 820px;
}

.what-button-container .fusion-column-wrapper div {
    max-width: 700px;
}

.where-button-container .fusion-column-wrapper div {
    max-width: 800px;
}

.how-button-container .fusion-column-wrapper div {
    max-width: 830px;
}*/

.scroll-down {
  display: inline-block;
  font-size: 24px;
  margin-top: 20px;
  animation: bounce 2s infinite;
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-10px);}
  60% {transform: translateY(-5px);}
}


/****** Services Page *****/

@media screen and (max-width: 640px) {
    /*.fulfilment-banner.fullwidth-box.video-background .fullwidth-video video {
        top: initial;
        left: initial;
        transform: translate(-10%, -10%);
    }*/
}


/****** Workflo page *******/

@media screen and (max-width: 640px) {
    .show-me-everything {
        font-size: 20px !important;
    }
}